HCL 10.4.3/Incompatible

From OSx86
Revision as of 18:06, 27 November 2005 by SHARD (Talk | contribs)

Jump to: navigation, search

Template:Hardware The below list shows all parts which are incompatible with a full installation of OSx86 10.4.3. You should also note that hardware that is incompatible with OSx86 10.4.1 will also most likely also be incompatible with 10.4.3.

Contents

Components

Unsupported CPUs

Any CPU without SSE2 **and** PAE will not work.

  • All Pentium M Banias do not support NX/XD neither have PAE.
  • Early generation Pentium M Dothans without NX/XD also do not have PAE. They are the ones with 400 Mhz FSB. (These are working with Maxxuss addon patch)
  • Pentium 4 processors with PAE disabled in BIOS

Unsupported NIC

Any wireless right now, get this error with stock kext:

   250:/System/Library/Extensions root# kextload -t AppleAirPort2.kext
   kernel extension AppleAirPort2.kext has problems:
   Validation failures
   {
       "Executable file doesn't contain kernel extension code" = true
   }

Unsupported PCs

HP nc6000

Works with 10.4.1 but no way to install 10.4.3 on this PC because the PM (banias) don't have PAE,NX/DEP or SSE3. So I have no choice and keep my 10.4.1 installation.

Powered by MediaWiki © 2021 OSx86 Project  |   InsanelyMac  |   Forum  |   OSx86 Wiki   |   Privacy policy   |   About OSx86   |   Disclaimers